std::pmr::unsynchronized_pool_resource::~unsynchronized_pool_resource(3)

NAME
std::pmr::unsynchronized_pool_resource::~unsynchronized_pool_resource - std::pmr::unsynchronized_pool_resource::~unsynchronized_pool_resource

Synopsis
   virtual ~unsynchronized_pool_resource(); (since C++17)
   Destroys an unsynchronized_pool_resource.
   Deallocates all memory owned by this resource by calling this->release().

See also
   release release all allocated memory
           (public member function)